<?php
/**
 * DOCman 1.4.x - Joomla! Document Manager
 * @version $Id: russian.frontend.php 303 2007-09-13 12:21:29Z mjaz $
 * @package DOCman_1.4
 * @copyright (C) 2003-2007 The DOCman Development Team
 * @license http://www.gnu.org/copyleft/gpl.html GNU/GPL
 * @link http://www.joomlatools.org/ Official web site
**/
defined('_VALID_MOS') or die('Прямой доступ запрещен.');

/**
 * Русский языковой файл для DOCman
 * Автор перевода: AllXXX
 * Корректор: sourpuss    
 * 
 * Creator:     Russian Joomla! Team
 * Website:     http://joom.ru/    - Russian Home of Joomla!
 * E-mail:         team@joom.ru
 * Revision:     1.4
 * Date:         Сентябрь 2007
**/

// -- Основное
define('_DML_NOLOG', 'Для доступа в раздел документов вы должны авторизоваться (либо зарегистрироваться и авторизоваться).');
define('_DML_NOLOG_UPLOAD', 'Для загрузки файлов вы должны авторизоваться (либо зарегистрироваться и авторизоваться).');
define('_DML_NOLOG_DOWNLOAD', 'Для доступа к этому документу Вы должны авторизоваться (либо зарегистрироваться и авторизоваться).');
define('_DML_NOAPPROVED_DOWNLOAD', 'Документ должен быть одобрен перед скачиванием.');
define('_DML_NOPUBLISHED_DOWNLOAD', 'Документ должен быть опубликован перед скачиванием.');
define('_DML_ISDOWN', 'Извините, этот раздел временно недоступен. Попробуйте зайти позже.');
define('_DML_SECTION_TITLE', 'Скачиваний');

// -- Файлы
define('_DML_DOCLINKTO', 'Документ связан с ');
define('_DML_DOCLINKON', 'Ссылка создана ');
define('_DML_ERROR_LINKING', 'Ошибка соединения с хостом.');
define('_DML_LINKTO', 'Ссылка на ');
define('_DML_DONE', 'Готово.');
define('_DML_FILE_UNAVAILABLE', 'Файл недоступен на сервере');

// -- Документы
define('_DML_TAB_BASIC', 'Основные');
define('_DML_TAB_PERMISSIONS', 'Права доступа');
define('_DML_TAB_LICENSE', 'Лицензия');
define('_DML_TAB_DETAILS', 'Подробности');
define('_DML_TAB_PARAMS', 'Параметры');
define('_DML_OP_CANCELED', 'Операция отменена');
define('_DML_CREATED_BY', 'Создано');
define('_DML_UPDATED_BY', 'Последнее обновление');
define('_DML_DOCMOVED', 'Документ перемещен');
define('_DML_MOVETO', 'Переместить в');
define('_DML_MOVETHEFILES', 'Переместить файлы');
define('_DML_SELECTFILE', 'Выберите файл');
define('_DML_THANKSDOCMAN', 'Спасибо за участие.');
define('_DML_NO_LICENSE', 'Без лицензии');
define('_DML_DISPLAY_LIC', 'Показывать соглашение об использовании');
define('_DML_LICENSE_TYPE', 'Тип лицензии');
define('_DML_MANT_TOOLTIP', 'Здесь указываются те, кому разрешено редактировать или курировать документ. '
    .'Когда пользователь или член группы - ' . _DML_MAINTAINER . ' документов, это означает, что он(и) могут: редактировать, обновлять, перемещать, блокировать/разблокировать и удалять этот документ.');
define('_DML_ON', 'вкл.');
define('_DML_CURRENT', 'Текущий');
define('_DML_YOU_MUST_UPLOAD', 'Сначала закачайте документ в этот раздел.');
define('_DML_THE_MODULE', 'Модуль');
define('_DML_IS_BEING', 'в данный момент редактируется другим администратором');
define('_DML_LINKED', '->ССЫЛАЮЩИЙСЯ ДОКУМЕНТ<-');
define('_DML_FILETITLE', 'Название файла');
define('_DML_OWNER_TOOLTIP', 'Здесь определяется, кто может просматривать и скачивать документ. '
    .'Выберите: *Все* если хотите, чтобы документ был доступен всем. '
    .'*Все зарегистрированные* только зарегитстрированные пользователи получат доступ к документу. '
    .'Можно разрешить доступ к документу только одного зарегистрированного пользователя, выбрав имя зарегистированного пользователя в списке ' . _DML_USERS . '; '
    .'только этот пользователь будет иметь доступ. '
    .'Можно разрешить доступ к документу группе зарегистрированных пользователей выбрав имя группы из списка' . _DML_GROUPS . '; '
    .'только эта группа пользователей будет иметь доступ к документу.');
define('_DML_MAKE_SURE', 'Проверьте, что адрес документа начинается<br />с "http://"');
define('_DML_DOCURL', 'URL документа:');
define('_DML_DOCDELETED', 'Документ удален');
define('_DML_DOCURL_TOOLTIP', 'Когда у вас есть ССЫЛАЮЩИЕСЯ документы вы должын ввести здесь адрес сайта (URL) для этого документа. Обязательно указывайте протокол(http:// или ftp://) в начале адреса.');
define('_DML_HOMEPAGE_TOOLTIP', 'При желании вы можете ввести адрес (URL) информации имеющую отношение к этому документу. Всегда добавляйте в начало адреса http:// или он не распознается системой.');
define('_DML_LICENSE_TOOLTIP', 'К документу можно прикрепить Соглашение об использовании (лицензию), только после принятия которого пользователь сможет получить доступ к документу. Здесь можно указать тип лицензии.');
define('_DML_DISPLAY_LICENSE', 'Показывать Соглашение/Лицензию при просмотре');
define('_DML_DISPLAY_LIC_TOOLTIP', 'Выберите *Да* если вы хотите показать пользователю Лицензию перед открытием доступа.');
define('_DML_APPROVED_TOOLTIP', 'Документ должен быть одобрен, чтобы стать видимым и доступным на сайте. Установите *Да* и не забудьте опубликовать документ! Нужно установить для документа обе опции, чтобы документ смогули увидеть посетители сайта');
define('_DML_RESET_COUNTER', 'Обнулить счётчик');
define('_DML_PROBLEM_SAVING_DOCUMENT', 'Проблема сохранения документа');

// -- Скачивание
define('_DML_PROCEED', 'Нажмите для продолжения');
define('_DML_YOU_MUST', 'Для просмотра документа вы должны принять соглашение');
define('_DML_NOTDOWN', 'Документ недоступен, в данный момент изменяется/обновляется другим пользователем.');
define('_DML_ANTILEECH_ACTIVE', 'Вы пытаетесь зайти с запрещенного домена.');
define('_DML_DONT_AGREE', 'Я не согласен(на).');
define('_DML_AGREE', 'Я согласен(на).');

// -- Загрузка
define('_DML_UPLOADED', 'Загружен');
define('_DML_SUBMIT', 'Отправить');
define('_DML_NEXT', 'Вперед >>>');
define('_DML_BACK', '<<< Назад');
define('_DML_LINK', 'Ссылка');
define('_DML_EDITDOC', 'Изменить этот документ');
define('_DML_UPLOADWIZARD', 'Мастер загрузки');
define('_DML_UPLOADMETHOD', 'Выберите метод загрузки');
define('_DML_ISUPLOADING', 'Пожалуйста, подождите пока DOCman загружает');
define('_DML_PLEASEWAIT', 'Пожалуйста, подождите');
define('_DML_DOCMANISLINKING', 'DOCman проверяет<br />ссылку');
define('_DML_DOCMANISTRANSF', 'DOCman перемещает<br />файл');
define('_DML_TRANSFER', 'Перемещение');
define('_DML_REMOTEURL', 'Удаленный URL');
define('_DML_LINKURLTT', 'Введите URL сайта с которого будут загружаться файлы. URL должен начинаться с http:// или ftp:// и содержать полный путь к файлу. Например: http://joomlacode.org/gf/download/frsrelease/292/1001/docman_1.3RC2.zip.');
define('_DML_REMOTEURLTT', _DML_LINKURLTT . '<br />Вы можете указать файл откуда угодно, указав в специальном поле так называемое &quot;Локальное имя&quot; файла');
define('_DML_LOCALNAME', 'Локальное имя');
define('_DML_LOCALNAMETT', 'Введите такое локальное имя файла, которое должно использоваться системой. '
    .'Это поле необходимо, так как URL не обеспечивает полной информации о документе.');
define('_DML_ERROR_UPLOADING', 'Ошибка загрузки');

// -- Поиск
define('_DML_SELECCAT', 'Выберите категорию');
define('_DML_ALLCATS', 'Все категории');
define('_DML_SEARCH_WHERE', 'Где искать');
define('_DML_SEARCH_MODE', 'Искать по');
define('_DML_SEARCH', 'Поиск');
define('_DML_SEARCH_REVRS',    'Инвертировать');
define('_DML_SEARCH_REGEX',      'Регулярное выражение');
define('_DML_NOT', 'Нет'); // Используется для инверсии

// -- E-mail
define('_DML_EMAIL_GROUP', 'Отправить E-mail группе');
define('_DML_SUBJECT', 'Тема');
define('_DML_EMAIL_LEADIN', 'Вводный текст');
define('_DML_MESSAGE', 'Основное сообщение');
define('_DML_SEND_EMAIL', 'Отправить');

// -- Task buttons
// NOTE: these strings were originally _DML_TPL_DOC_... in the theme language
define('_DML_BUTTON_DOWNLOAD', "Скачать");
define('_DML_BUTTON_VIEW', "Представление");
define('_DML_BUTTON_DETAILS', "Подробнее");
define('_DML_BUTTON_EDIT', "Редактировать");
define('_DML_BUTTON_MOVE', "Переместить");
define('_DML_BUTTON_DELETE', "Удалить");
define('_DML_BUTTON_UPDATE', "Обновить");
define('_DML_BUTTON_CHECKOUT', "Контроль");
define('_DML_BUTTON_CHECKIN', "Регистрация");
define('_DML_BUTTON_UNPUBLISH', "Снять с публикации");
define('_DML_BUTTON_PUBLISH', "Опубликовать");
define('_DML_BUTTON_RESET', "Сброс");
define('_DML_BUTTON_APPROVE', "Одобрить");

// -- Added v1.4.0 RC1
define('_DML_CHECKED_IN', "Зарегистрированный");