<?php
/**
 * DOCman 1.4.x - Joomla! Document Manager
 * @version $Id: russian.backend.php 303 2007-09-13 12:21:29Z mjaz $
 * @package DOCman_1.4
 * @copyright (C) 2003-2007 The DOCman Development Team
 * @license http://www.gnu.org/copyleft/gpl.html GNU/GPL
 * @link http://www.joomlatools.org/ Official web site
 **/
defined('_VALID_MOS') or die('Прямой доступ запрещен.');

/**
 * Русский языковой файл для DOCMan
 * Автор перевода: AllXXX
 * Корректор: sourpuss
 *
 * Creator:     Russian Joomla! Team
 * Website:        http://joom.ru/
 * E-mail:         team@joom.ru
 * Revision:     1.4
 * Date:         Сентябрь 2007
**/

// -- Панель инструментов
define('_DML_TOOLBAR_SAVE', 'Сохранить');
define('_DML_TOOLBAR_CANCEL', 'Отмена');
define('_DML_TOOLBAR_NEW', 'Новый');
define('_DML_TOOLBAR_NEW_DOC', 'Новый');
define('_DML_TOOLBAR_HOME',    'Главная');
define('_DML_TOOLBAR_UPLOAD', 'Загрузить');
define('_DML_TOOLBAR_MOVE',    'Перенести');
define('_DML_TOOLBAR_COPY',    'Копия');
define('_DML_TOOLBAR_SEND',    'Отправить');
define('_DML_TOOLBAR_BACK',    'Назад');
define('_DML_TOOLBAR_PUBLISH', 'Допустить');
define('_DML_TOOLBAR_UNPUBLISH', 'Скрыть');
define('_DML_TOOLBAR_DEFAULT', 'По умолч.');
define('_DML_TOOLBAR_DELETE', 'Удалить');
define('_DML_TOOLBAR_CLEAR', 'Очистить');
define('_DML_TOOLBAR_EDIT',    'Изменить');
define('_DML_TOOLBAR_EDIT_CSS', 'Изм. CSS');
define('_DML_TOOLBAR_APPLY', 'Принять');


// -- Файлы
define('_DML_ORPHANS', 'Отдельные файлы');
define('_DML_ORPHANS_LINKED', 'Файл(ы) не удалены. Нельзя удалить файлы, связанные с документами.');
define('_DML_ORPHANS_PROBLEM', 'Файл(ы) не удалены. Проблема с правами досутпа к файлам.');
define('_DML_ORPHANS_DELETED', 'Файл(ы) удалены.');
define('_DML_LINKS', 'Ссылки');
define('_DML_NEXT', 'Далее');
define('_DML_SUCCESS', 'Успешно!');
define('_DML_UPLOADMORE', 'Закачать ещё');
define('_DML_UPLOADWIZARD',    'Мастер закачки');
define('_DML_UPLOADMETHOD',    'Выберите метод закачки');
define('_DML_ISUPLOADING', 'DOCMan загружает файл(ы)');
define('_DML_PLEASEWAIT', 'Подождите, пожалуйста');
define('_DML_UPLOADDISK', 'Мастер закачки - Закачка файла с вашего диска');
define('_DML_FILETOUPLOAD', 'Выберите файл для загрузки');
define('_DML_BATCHMODE', 'Пакетный режим');
define('_DML_BATCHMODETT', 'В пакетном режиме на сервер закачивается zip-архив, содержащий несколько файлов. Разархивирование производится сразу же после закачки. Вы не должны включать в архив каталоги и (или) подкаталоги. Учтите, что этот режим может перезаписать файлы DOCMan-а, которые уже есть в каталоге, при совпадении имен файлов; при использовании архивированных файлов никакой защиты от перезаписи нет. Это экспериментальная опция и вы должны использовать её осторожно.');
define('_DML_DOCMANISTRANSF', 'DOCman перемещает<br />файл');
define('_DML_TRANSFERFROMWEB', _DML_UPLOADWIZARD . ' - передача файла с сервера');
define('_DML_REMOTEURL', 'Удаленный URL');
define('_DML_LINKURLTT', 'Введите URL сайта с которого будут загружаться файлы. URL должен начинаться с http:// или ftp:// и содержать полный путь к файлу. Например: http://joomlacode.org/gf/download/frsrelease/292/1001/docman_1.3RC2.zip.');
define('_DML_REMOTEURLTT', DML_LINKURLTT . '<br />Вы можете указать файл, расположенный где угодно, указав в специальном поле так называемое &quot;локальное название&quot; файла.');
define('_DML_LOCALNAME', 'Локальное название');
define('_DML_LOCALNAMETT', 'Введите такое локальное имя файла, которое должно использоваться системой. Это поле обязательно,так как URL не обеспечивает полной информации о документе.');

define('_DML_DOCUPDATED',  'Документ обновлен.');
define('_DML_FILEUPLOADED', 'Файл был загружен.');
define('_DML_MAKENEWENTRY', 'Создать новый документ, используя этот файл.');
define('_DML_DISPLAYFILES',    'Показать файлы.');
define('_DML_ALLFILES', 'Все файлы');
define('_DML_DOCFILES',    'Файлы документа');
define('_DML_CREATEALINK', 'Создать ссылающийся документ');
define('_DML_SELECTMETHODFIRST', 'Выберите метод загрузки документа');
define('_DML_ERROR_UPLOADING',  'Ошибка закачки.');
define('_DML_ZLIB_ERROR',  'Операцию нельзя выполнить, библиотека zlib не подключена в php.');
define('_DML_UNZIP_ERROR', 'Невозможно распаковать файлы.');
define('_DML_SUBMIT', 'Отправить');
define('_DML_NEW_FILE', 'Новый файл');
define('_DML_MAKE_SELECTION', 'Сделайте выбор из списка, пожалуйста.');

// -- Документы
define('_DML_MOVECAT', 'Переместить категорию');
define('_DML_MOVETOCAT', 'Перенести в категорию');
define('_DML_DOCSMOVED', 'Документы будут перенесены');
define('_DML_COPYCAT', 'Копия категории');
define('_DML_COPYTOCAT', 'Копия в Категорию');
define('_DML_COPY_OF', 'Копия'); // Copy of [document name]
define('_DML_DOCSCOPIED', 'Документы скопированы');
define('_DML_DOCS_NOT_APPROVED', 'Документы не одобрены');
define('_DML_DOCS_NOT_PUBLISHED', 'Документы не опубликованы');
define('_DML_NO_PENDING_DOCS', 'Нет ожидающих обработки документов.');
define('_DML_FILE_MISSING', '***файл отсутствует***');
define('_DML_YOU_MUST_UPLOAD', 'Сначала вы должны закачать документ в этот раздел.');
define('_DML_THE_MODULE', 'Модуль');
define('_DML_IS_BEING', 'редактируется сейчас другим администратором');
define('_DML_NO_LICENSE', 'без лицензии');
define('_DML_LINKED', '->ССЫЛАЮЩИЙСЯ ДОКУМЕНТ<-');
define('_DML_CURRENT', 'Текущий');
define('_DML_LICENSE_TYPE', 'Тип лицензии');
define('_DML_FILETITLE', 'Название файла');
define('_DML_OWNER_TOOLTIP', 'Здесь определяется, кто может просматривать и скачивать документ. Выберите: '
    .'*Любой* если хотите, чтобы документ был доступен всем. '
    .'*Все зарегистрированные* только зарегитстрированные пользователи получат доступ к документу.'
    .'Можно разрешить доступ к документу только одного зарегистрированного пользователя, выбрав его имя в списке ' . _DML_USERS . '; '
    .'только этот пользователь будет иметь доступ. '
    .'Можно разрешить доступ к документу группе зарегистрированных пользователей, выбрав название группы из списка' . _DML_GROUPS . '; '
    .'только эта группа пользователей будет иметь доступ к документу.');
define('_MANT_TOOLTIP', 'Здесь указываются те, кому разрешено редактировать или курировать документ. '
    .'Когда пользователь или группа пользователей - ' . _DML_MAINTAINER . ' документов, это означает, что он(и) могут: редактировать, обновлять, перемещать, блокировать, разблокировать и удалять этот документ.');
define('_DML_MAKE_SURE', 'Проверьте, что адрес документа начинается<br />с \'http://\'');
define('_DML_DOCURL', 'URL документа:');
define('_DML_DOCURL_TOOLTIP', 'Когда у вас есть ССЫЛАЮЩИЕСЯ документы, вы должын ввести здесь адрес сайта (URL) для этого документа. Обязательно указывайте протокол (http:// или ftp://) в начале адреса.');
define('_DML_HOMEPAGE_TOOLTIP', 'При желании вы можете ввести адрес (URL) информации, имеющей отношение к этому документу. Всегда добавляйте в начало адреса http://, иначе он не распознается системой.');
define('_DML_LICENSE_TOOLTIP', 'К документу можно прикрепить Соглашение об использовании (лицензию), только после принятия которого пользователь сможет получить доступ к документу. Здесь можно указать тип лицензии.');
define('_DML_DISPLAY_LICENSE', 'Показывать Соглашение/Лицензию при просмотре');
define('_DML_DISPLAY_LIC_TOOLTIP', 'Выберите `*Да* если вы хотите показать ползователю Лицензию перед открытием доступа.');
define('_DML_APPROVED_TOOLTIP', 'Документ должен быть утвержден, чтобы стать видимым и доступным в хранилище. Установите *Да* и не забудьте опубликовать документ! Нужно установить для документа обе опции, чтобы документ смогули увидеть посетители сайта');
define('_DML_PLEASE_SEL_CAT', 'Пожалуйста, сначала определите хотя бы одну категорию');
define('_DML_MANT_TOOLTIP', 'Определяет кто может редактировать, или курировать документ. Когда пользователь или член группы является' . _DML_MAINTAINER . ' для документа, '
    .'это значит что он может редактировать, обновлять, перемещать, блокировать/разблокировать и удалять документ.');
define('_DML_DISPLAY_LIC',      'Показывать соглашение');

define('_DML_TAB_PERMISSIONS',  'Права доступа');
define('_DML_TAB_LICENSE',      'Лицензия');
define('_DML_TAB_DETAILS',      'Подробности');
define('_DML_TAB_PARAMS',  'Параметры');

define('_DML_TITLE_DOCINFORMATION',     'Информация о документе');
define('_DML_TITLE_DOCPERMISSIONS',     'Права доступа к документы');
define('_DML_TITLE_DOCLICENSES',  'Лицензии на документ');
define('_DML_TITLE_DOCDETAILS',  'Детали документа');
define('_DML_TITLE_DOCPARAMETERS',     'Параметры документа');

define('_DML_CREATED_BY', 'Создано');
define('_DML_UPDATED_BY', 'Последнее обновление');
define('_DML_SELECT_ITEM_DEL', 'Выберите объект для удаления');
define('_DML_SELECT_ITEM_MOVE', 'Выберите объект для перемещения');
define('_DML_SELECT_ITEM_COPY', 'Выберите объект для копирования');
define('_STATUS_YOU', 'Вы заблокировали документ.');
define('_STATUS_NOT_OUT', 'Документ не заблокирован');
define('_DML_NEW_DOCUMENT', 'Новый документ ');
define('_DML_DOCUMENTS_MOVED_TO', 'Документов перемещены в');
define('_DML_DOCUMENTS_COPIED_TO', 'Документов скопированы в');


// -- Категории
define('_DML_CATDETAILS', 'Подробно о категории');
define('_DML_CATTITLE', 'Заголовок категории');
define('_DML_CATNAME', 'Название категории');
define('_DML_LONGNAME', 'Длинное название для отображения в заголовках');
define('_DML_PARENTITEM', 'Родитель');
define('_DML_IMAGE', 'Изображение');
define('_DML_PREVIEW', 'Предпросмотр');
define('_DML_IMAGEPOS', 'Положение изображения');
define('_DML_ORDERING', 'Порядок');
define('_DML_ACCESSLEVEL', 'Уровень доступа');
define('_DML_CREATEMENUITEM', 'Создание нового пункта в выбранном меню');
define('_DML_SELECTMENU', 'Выберите меню');
define('_DML_SELECTMENUTYPE',  'Выберете тип меню');
define('_DML_MENUITEMNAME', 'Название пункта меню');
define('_DML_SELECTCATTO', 'Выберите категорию для');
define('_DML_SELECTCATTODELETE',  'Выберете категорию для удаления');
define('_DML_REORDER', 'Порядок');
define('_DML_ACCESS', 'Доступ');
define('_DML_CAT_MUST_SELECT_NAME', 'Категорию надо назвать');
define('_DML_CATS_CANT_BE_REMOVED', 'невозможно удалить. Есть связанные записи и (или) подкатегории.');

// -- Группы
define('_DML_TITLE_GROUPS', 'Группы');
define('_DML_CANNOT_DEL_GROUP', 'Сейчас нельзя удалить группу - в ней есть документ.');
define('_DML_USERS_AVAILABLE', 'Доступные пользователи');
define('_DML_MEMBERS_IN_GROUP', 'Пользователи в этой группе');
define('_DML_ADD_GROUP_TIP', 'Дважды щелкните по имени пользователя или выберете его и используйте стрелки чтобы добавить/удалить пользователя. Одновременный выбор нескольких пользователей, ' . _DML_MULTIPLE_SELECTS);

define('_DML_ADDING_USERS', 'Добавление пользователей в группы');
define('_DML_FILL_FORM', 'Заполните форму правильно');
define('_DML_ONLY_ADMIN_EMAIL', 'Только суперадминистратор может выполнять массовые рассылки!');
define('_DML_NO_TARGET_EMAIL', 'В группе нет пользователей с правильным адресом e-mail');
define('_DML_THIS_IS', 'Это почтовое сообщение от');
define('_DML_SENT_BY', 'выслано компонентом DOCMan для группы пользователей документа');
define('_DML_EMAIL_SENT_TO', 'E-mail выслан');
define('_DML_MEMBERS', 'пользователям');
define('_DML_EMAIL', 'E-mail');
define('_DML_USER_BLOCKED', 'заблокирован');

// -- Лицензия
define('_DML_LICENSE_TEXT', 'Текст лицензии');
define('_DML_CANNOT_DEL_LICENSE', 'Лицензию нельзя удалить, т.к. она используется в документе.');


// -- Конфигурация
define('_DML_FRONTEND', 'Сайт');
define('_DML_PERMISSIONS', 'Права доступа');
define('_DML_RESETDEFAULT', 'По умолчанию'); //Сбросить на установки по умолчанию? Или сделать по умолчанию?
define('_DML_ASCENDENT', 'По возрастанию');
define('_DML_DESCENDENT', 'По убыванию');

define('_DML_CONFIGURATION', 'Настройка DOCMan');
define('_DML_CONFIG_UPDATED', 'Данные в настройках были обновлены.');
define('_DML_CONFIG_WARNING', 'ВНИМАНИЕ: Настройки изменены, но параметр Upload-Max Filesize в PHP больше максимального: ');
define('_DML_CONFIG_ERROR', 'ОШИБКА: Нельзя вести запись в файл настроек!');
define('_DML_CONFIG_ERROR_UPLOAD', 'ОШИБКА: Параметр Upload-Max Filesize не может быть отрицательным.');

define('_DML_CFG_DOCMANTT', 'Подсказка...');
define('_DML_CFG_ALLOWBLANKS', 'Разрешить пустые');
define('_DML_CFG_REJECT', 'Отклонить');
define('_DML_CFG_CONVERTUNDER', 'Добавить подчеркивание');
define('_DML_CFG_CONVERTDASH', 'Добавить пунктир');
define('_DML_CFG_REMOVEBLANKS', 'Убрать пробелы');
define('_DML_CFG_PATHFORSTORING', 'Путь для сохранения файлов');
define('_DML_CFG_PATHTT', 'Здесь указывается директория для всех сохраняемых файлов. Ссылка должна быть абсолютной. Можно использовать значение по умолчанию или, при желании, указать отдельную папку для файлов. Укажите здесь полный путь.<br /><br />Например, в на *NIX-системах путь выглядит как /var/usr/www/dmdocuments<br /><br />Если вы используете сервер, установленный под Windows, видимо, путь будет выглядеть как c:/inetpub/www/dmdocuments');


define('_DML_CFG_SECTIONISDOWN', 'Выключить хранилище документов?');
define('_DML_CFG_SECTIONTT',  'Если вы хотите запретить обычным пользователям доступ к хранилищу документов, отметьте *Да*. <br />Так удобно поступать при тестировании или обновлении хранилища документов.<br /><br />Администсраторы и пользователи со спец. правами всегда будут иметь доступ даже когда выбрано *Нет*. <br />'); //Сымсловой глюк исходного текста? Должно быть 'если выбрано *ДА*' - т.к. только в этом случае обычным пользователям будет закрыт досутп



define('_DML_CFG_NUMBEROFDOCS', 'Число документов на одну страницу');
define('_DML_CFG_NUMBERTT', 'Количество документов, отображаемых на странице. Если общее число документов превышает указанное значение, автоматически включается нумератор страниц для удобства навигации.');

define('_DML_CFG_GUEST', 'Гости');
define('_DML_CFG_GUEST_NO', 'Нет доступа');
define('_DML_CFG_GUEST_X', 'Только просмотр');
define('_DML_CFG_GUEST_RX', 'Просмотр и скачивание');
define('_DML_CFG_GUEST_TT', 'Определяет, что гостям (анонимным посетителям) можно делать:<br />*'
    . _DML_CFG_GUEST_NO . '* Никакие документы не видны<br />*'
    . _DML_CFG_GUEST_X . '* Можно перемещаться по документам, но запрещено просматривать их. <br />*'
    . _DML_CFG_GUEST_RX . '* можно просматривать документы и скачивать файлы.'
    .'<br /><br />Этот параметр доступа является дополнительным в параметрах доступа отдельного документа.'
    .'</span>');

define('_DML_CFG_AUTHOR_NONE', 'Нет доступа');
define('_DML_CFG_AUTHOR_READ', 'Только скачивать');
define('_DML_CFG_AUTHOR_BOTH', 'Скачивать и редактировать');

define('_DML_CFG_ICONSIZE', 'Размер значка');
define('_DML_CFG_DAYSFORNEW', 'Сколько дней считается новым');
define('_DML_CFG_DAYSFORNEWTT', 'Количество дней, в течение которых файл считается новым. В этом случае файл помечается словом *' . _DML_NEW . '* рядом с названием документа в списке. При установке нулевого значения метка не будут добавелна');
define('_DML_CFG_HOT', 'Количество скачиваний чтобы считаться популярным');
define('_DML_CFG_HOTTT', 'Количество доступов чтобы документ начал считаться популярным. Документ пометится словом *' . _DML_HOT . '* рядом с названием когда количество доступов к документу достигнет этого значения. При установке нулевого значения метка не будут добавелна');
define('_DML_CFG_DISPLAYLICENSES',     'Показывать лицензии?');

define('_DML_CFG_VIEW', 'Просмотр');
define('_DML_CFG_VIEWTT', 'Здесь вы можете установить пользователя/группу по умолчанию, которые могут скачивать и просматривать документы. Эти права доступа могут быть аннулированы на уровне отдельного документа.');
define('_DML_CFG_MAINTAIN', 'Курирование');
define('_DML_CFG_MAINTAINTT', 'Здесь вы можете установить пользователя/группу по умолчанию, которые будут курировать документ. Эти права доступа могут быть аннулированы на уровне отдельного документа.');
define('_DML_CFG_CREATORS_PERM', 'Права авторов');
define('_DML_CFG_CREATORSPERMTT', 'Здесь вы можете глобально задать что могут делать авторы документа.<br /><br />'
    .'Это дополнительные параметры к правам доступа заданным в полях *Просмотр* или *Куратор* в каждом документе.');
define('_DML_CFG_WHOCANAREADER', 'Скачать');
define('_DML_CFG_WHOCANAREADERTT', 'Здесь вы можете задать может ли автор/куратор определять, кто может просматривать документ.<br /><br />'
    .'Обратите внимание: Администраторы всегда могут установить права просмотра документа.');
define('_DML_CFG_WHOCANAEDITOR', 'Изменить');
define('_DML_CFG_WHOCANAEDITORTT', 'Здесь вы можете установить, может ли автор/куратор изменить кураторов.<br /><br />'
    .'Примечание: Администраторы всегда могут выбрать куратора.');

define('_DML_CFG_EMAILGROUP', 'Посылать E-mail пользователям группы?');
define('_DML_CFG_EMAILGROUPTT', 'Если выбрано *Да* и первый параметр тоже *Да*, то в каждом документе, принадлежащем группе, будет показана ссылка, позволяющая пользователю послать e-mail всем остальным членам группы для обсуждения.');

define('_DML_CFG_UPLOAD', 'Закачка');
define('_DML_CFG_UPLOADTT', 'Здесь указываются способы закачки файлов на сервер пользователями или группами. Можно управлять всеми способами закачки: закачка по http, линкование и передача файлов');
define('_DML_CFG_APPROVE', 'Утверждение');
define('_DML_CFG_APPROVETT', 'Здесь назначаются пользователи / группы, которые могут утверждать документы.<br />Документы должны быть сначала утверждены и опубликованы прежде чем они станут доступными');
define('_DML_CFG_PUBLISH', 'Публикация');
define('_DML_CFG_PUBLISHTT', 'Здесь назначаются пользователи / группы, которые могут публиковать документы.<br />Документы должны быть сначала утверждены и опубликованы прежде чем они станут доступными.');
define('_DML_CFG_USER_UPLOAD', 'Выберите, кто может закачивать');
define('_DML_CFG_USER_APPROVE', 'Выберите, кто может утверждать');
define('_DML_CFG_USER_PUBLISH', 'Выберите, кто может публиковать');

define('_DML_CFG_EXTALLOWED', 'Допустимые типы файлов');
define('_DML_CFG_EXTALLOWEDTT', 'Список разрешенных типов файлов, разделенный |. Пользователи с доступом в административную часть могут закачивать файлы любых типов.');
define('_DML_CFG_MAXFILESIZE', 'Максимальный размер файла');
define('_DML_CFG_MAXFILESIZETT', 'Максимальный размер закачиваемого файла закачиваемого из фронтенда. Можно использовать сокращения Кб/Мб/Гб (K/M/G).<br />Этот лимит не распространяется на закачки, выполняемые пользователями с доступом в административную часть .<br /><hr />Кроме того, необходимо проверить величину файлов в параметре PHP - upload_max_filesizе ');
define('_DML_CFG_USERCANUPLOAD', 'Разрешать закачивать все типы файлов?');
define('_DML_CFG_USERCANUPLOADTT', 'Если *Да*и предыдущий параметр *закачка пользователем* тоже *да*, то зарегистрированные пользователи могут закачивать все типы файлов, игнорируя предыдущие ограничения.');
define('_DML_CFG_OVERWRITEFILES', 'Переписывать файлы?');
define('_DML_CFG_OVERWRITEFILESTT', 'Если *Да*, то файлы при закачке будут переписаны когда имена файлов будут совпадать.');
define('_DML_CFG_LOWERCASE', 'Перевести в нижний регистр?');
define('_DML_CFG_LOWERCASETT', 'Если *Да*, то имена закаченных файлов будут переведены в нижний регистр, т.е. &nbsp;ВашФайл.TXT станет вашфайл.txt.<br />Если *нет*, имена файлов сохранятся с символами в верхнеи и нижнем регистре.');
define('_DML_CFG_FILENAMEBLANKS', 'Имена файлов с пробелами');
define('_DML_CFG_FILENAMEBLANKSTT', 'Управление именами файлов с пробелами:<br />'
    .'*Разрешить пробелы* сохранение с пробелами.<br />'
    .'*Отклонить* запрет закачки файла.<br /><br />'
    .'Вы также можете перевести пробелы в подчеркивания (_), тире (-) или удалить пробелы из имен файлов.');
define('_DML_CFG_REJECTFILENAMES', 'Отклонить имена файлов');
define('_DML_CFG_REJECTFILENAMESTT', 'Введите список имен файлов, разделенных вертикальной чертой (|), запрещенных для закачки. Эти имена файлов имеющие важное значение для системы. <br />Вы можете использовать регульрные выражения между символом| чтобы отсечь имена файлов, содеращих запрещенные символы (т.е: * $ ?)');
define('_DML_CFG_UPMETHODS', 'Способы закачки?');
define('_DML_CFG_UPMETHODSTT', 'Выберете все способы которые может использовать пользователь для закачки, ' . _DML_MULTIPLE_SELECTS);

define('_DML_CFG_ANTILEECH', 'Использовать антилич?');
define('_DML_CFG_ANTILEECHTT', 'Система анличич препятствует неразрешенному копированию ссылок на ваш документ.'
    .'При установленном значении *Да* каждый запрос на скачку/просмотр проверяется (по параметру HTTP referer),'
    .'что он идет из списка\'Разрешенных хостов\'. Если запрос был не из этого списка, доступ будет запрещен. '
    .'Это защитит ваше хранилище документов от использования без вашего ведома.<br /><br />'
    .'Примечание: DocMan поддерживает прямые ссылки между системами. '
    .'Если вы используете такие ссылки, надо быть уверенным, что на удаленном сервере ваш адрес включен в список \'Разрешенные хосты\'.');

define('_DML_CFG_ALLOWEDHOSTS', 'Разрешенные хосты');
define('_DML_CFG_ALLOWEDHOSTSTT', 'Список хостов, которые могут запрашивать файлы при включенной сиситеме антилича. Если вы хотите, чтобы немколько хосто могли ссылаться на эти файлы, введите их имена разделенными вертикальной чертой (|).<br />Безопаснее использовать значение по умолчани.');

define('_DML_CFG_LOG', 'Вести журнал просмотров?');
define('_DML_CFG_LOGTT', 'В журнал записываются данные об IP, дате, времени и имени файда просмотренного документа. '
    .'Если эта опция включена, в БД может добавится большой объем информации.<hr />'
    .'Существуют мамботы для использования расширенного режима учета обращений.');

define('_DML_CFG_UPDATESERVER', 'Сервер обновлений');
define('_DML_CFG_UPDATESERVERTT', 'DOCman может самостоятельно обновляться через Интернет и устанавливать необходимые модули, плагины и боты. Причем, БД изменяется также на лету в процессе обновления! Здесь необходимо указать адрес сервера обновлений DOCMan. Если адрес не изменился, то оставьте тот, что указан по умолчанию. ');
define('_DML_CFG_DEFAULTLISTING',  'Список по умолчанию');
define('_DML_CFG_TRIMWHITESPACE',  'Убрать пробелы');
define('_DML_CFG_TRIMWHITESPACETT',     'Убрать предыдущие и пробелы и пустые строки из вывода темы (чистит код и экономи траффик)');

define('_DML_CFG_ERR_DOCPATH', 'Tab [' . _DML_GENERAL . '] \'' . _DML_CFG_PATHFORSTORING . '\' должен быть введен.');
define('_DML_CFG_ERR_PERPAGE', 'Tab [' . _DML_FRONTEND . '] \'' . _DML_CFG_NUMBEROFDOCS . '\' должен быть числовым и больше нуля');
define('_DML_CFG_ERR_NEW', 'Tab [' . _DML_FRONTEND . '] \'' . _DML_CFG_DAYSFORNEW . '\' должен быть числовым и больше или равно нулю');
define('_DML_CFG_ERR_HOT', 'Tab [' . _DML_FRONTEND . '] \'' . _DML_CFG_HOT . '\' должен быть числовым и больше или равно нулю');
define('_DML_CFG_ERR_UPLOAD', 'Tab [' . _DML_PERMISSIONS . '] \'' . _DML_CFG_UPLOAD . '\': Выберете кто может закачивать документы.');
define('_DML_CFG_ERR_APPROVE', 'Tab [' . _DML_PERMISSIONS . '] \'' . _DML_CFG_APPROVE . '\': Выберете кто может утверждать документы.');
define('_DML_CFG_ERR_DOWNLOAD', 'Tab [' . _DML_PERMISSIONS . '] \'' . _DML_CFG_VIEW . '\': Выберете пользователя/группу по умолчанию.');
define('_DML_CFG_ERR_EDIT', 'Tab [' . _DML_PERMISSIONS . '] \'' . _DML_CFG_MAINTAIN . '\': Выберете пользователя/группу кто будет курировать документ');
define('_DML_CFG_EXTENSIONSVIEWING', 'Типы файлов для просмотра');
define('_DML_CFG_EXTENSIONSVIEWINGTT',     'Типы файлов которые могут просматриваться. Используйте пробел для никаких, * для всехfor. Используйте | между типами файлов(txt|pdf).');

define('_DML_CFG_GENERALSET', 'Общие настройки');
define('_DML_CFG_THEMES', 'Темы');
define('_DML_CFG_EXTRADOCINFO', 'Дополнительная информация документа');
define('_DML_CFG_GUESTPERM', 'Разрешения гостей');
define('_DML_CFG_FRONTPERM', 'Разрешения сайта');
define('_DML_CFG_DOCPERM', 'Разрешения документа');
define('_DML_CFG_OVERRIDEVIEW', 'Отменить просмотр');
define('_DML_CFG_OVERRIDEMANT', 'Отменить курирование');
define('_DML_CFG_CREATORPERM', 'Разрешения создателя');
define('_DML_CFG_FILEXTENSIONS', 'Расширения файлов');
define('_DML_CFG_FILENAMES', 'Названия файлов');

define('_DML_CFG_PROCESS_BOTS', 'Обрабатывать мамботами контента');
define('_DML_CFG_PROCESS_BOTSTT', 'Использовать Мамбот содержимого для описания категории или документа. Это позволяет, что Вы, чтобы использовать в ваших описаниях. *Внимание* Не весь Mambots будет работать с этой особенностью.????');
define('_DML_CFG_INDIVIDUAL_PERM', 'Позвольте индивидуальные пользовательские разрешения');
define('_DML_CFG_INDIVIDUAL_PERMTT', 'Когда вы выключаете это, вы все еще будете в состоянии назначить разрешения на группу, но больше индивидуальному пользователю. Ваши существующие разрешения документа сохранятся, но редактируя документ, который назначен на отдельного пользователя, вы должны будете выбрать группу пользователей вместо этого. Поверните это улучшить работу и использование памяти для большой базы пользователей.');
define('_DML_CFG_HIDE_REMOTE', 'Скрывать ссылки на другие сайты');
define('_DML_CFG_HIDE_REMOTETT', 'Этот параметр в режиме детального просмотра скрывает ссылки на файлы, расположенные на других серверах. Пользователи с правами редактора могут просматривать эти ссылки. *Примечание*: Это не дает 100% защиты для удаленно-расположенных файлов. Пользователи смогут легко обнаружить ссылки  на файлы.');

// -- Статистика
define('_DML_STATS', 'Статистика');
define('_DML_DOCSTATS', 'Статистика DOCman: 50 самых популярных файлов');
define('_DML_RANK', 'Рейтинг');

// -- Журналы
define('_DML_DOWNLOAD_LOGS', 'Журнал скачиваний');
define('_DML_IP', 'IP');
define('_DML_BROWSER', 'Браузер');
define('_DML_OS', 'Операционная система');
define('_DML_ANONYMOUS', 'Анонимный');

// -- Обновления
define('_DML_UPGRADE', 'Обновление');
define('_DML_YOU_HAVE_VERSION', 'Ваша текущая версия');
define('_DML_UPTODATE', 'Ваша версия последняя .');
define('_DML_NO_UP_AVAIL', 'Нет доступных обновлений.');
define('_DML_COULD_NOT_COPY', 'Невозможно скопировать все файлы. Проверьте права доступа на папках. Остановлено на файле');
define('_DML_UPDATING_DB', 'Обновление БД...');
define('_DML_DELETING_OLD', 'Удаление старых файлов...');
define('_DML_ERROR_DELETING_OLD', 'Ошибка удаления старых файлов. Некритичная ошибка.');
define('_DML_PACKAGE', 'Архив');
define('_DML_INST_CLICK', 'установлен. Нажмите');
define('_DML_HERE', 'здесь');
define('_DML_TO_CONT', 'для продолжения');
define('_DML_ERROR_READING', 'ошибка чтения');
define('_DML_XML_ERROR', 'файл XML содержит ошибки');
define('_DML_CHECKING_UP', 'Проверить обновления');
define('_DML_RELEASED_ON', 'Выпущен');

// -- Темы оформления
define('_DML_THEMES', 'Темы');
define('_DML_EDIT_DEFAULT_THEME', 'Изменить текущую тему');
define('_DML_THEME_INSTALLED', 'Установленные темы');
define('_DML_ADJUST_CONFIG', 'Настройка конфигурации.');
define('_DML_NEED_ZLIB', 'Инсталлятор не будет работать до установки zlib');
define('_DML_INSTALLER_ERROR', 'Ошибка установки');
define('_DML_SUCCESFULLY_INSTALLED', 'Успешно установлено');
define('_DML_ENABLE_FILE_UPLOADS', 'Загрузка файлов до');
define('_DML_UPLOAD_ERROR',      'Ошибка загрузки');
define('_DML_EXTRACT_FAILED',  'Ошибка извлечения');
define('_DML_INSTALL_FAILED',  'Ошибка установки');
define('_DML_UNINSTALL_FAILED',  'Ошибка удаления');
define('_DML_INSTALL_FROM_DIRECTORY', 'Установить из каталога');
define('_DML_INSTALL_DIRECTORY',  'Каталог установки');
define('_DML_PACKAGE_FILE',      'Файл пакета');
define('_DML_UPLOAD_PACKAGE_FILE',     'Загрузить файл пакета');
define('_DML_UPLOAD_AND_INSTALL',  'Загрузить файл и установить');
define('_DML_INSTALL_THEME',  'Установить тему');
define('_DML_SELECT_DIRECTORY',  'Пожалуйста, выберите каталог');
define('_DML_SELECT_PACKAGE',  'Пожалуйста, выберите пакет');
define('_DML_STYLESHEET_EDITOR',  'Редактор стилей темы');
define('_DML_OPFAILED_NO_TEMPLATE', _DML_OPERATION_FAILED.': Шаблон не определен');
define('_DML_OPFAILED_CONTENT_EMPTY', _DML_OPERATION_FAILED.': Содержимое пусто');
define('_DML_OPFAILED_UNWRITABLE', _DML_OPERATION_FAILED.': Файл недоступен для записи');
define('_DML_OPFAILED_CANT_OPEN_FILE', _DML_OPERATION_FAILED.': Невозможно открыть файл для записи');
define('_DML_OPFAILED_COULDNT_OPEN', _DML_OPERATION_FAILED.': Невозможно открыть ');
define('_DML_AUTHOR_URL', 'URL автора' );
define('_DML_AUTHOR', 'Автор' );
define('_DML_INSTALLED_THEMES', 'Установленные темы');
define('_DML_THEME_DETAILS', 'Подробная информация о теме');
define('_DML_EDIT_THEME', 'Изменить тему');


// -- E-mail
define('_DML_EMAIL_GROUP', 'Отправить E-mail группе');
define('_DML_SUBJECT', 'Тема');
define('_DML_EMAIL_LEADIN', 'Вводный текст');
define('_DML_MESSAGE', 'Основное содержимое');
define('_DML_SEND_EMAIL',  'Отправить');

// -- Информация о разработчиках
define('_DML_CREDITS', 'О разработчиках' );
define('_DML_APPLICATION', 'Приложение');
define('_DML_ICONS', 'Значки');
define('_DML_ICONS_PERMISSION', 'Значки используются с разрешения' );
define('_DML_CHANGELOG',  'Журнал изменений');

// -- Очистка данных
define('_DML_CLEARDATA', 'Очистить данные' );
define('_DML_CLEARDATA_CLEARED', 'Данные очищены ' );
define('_DML_CLEARDATA_FAILED', 'Очистка завершилась ошибкой: ' );
define('_DML_CLEARDATA_ITEM', 'Элемент' );
define('_DML_CLEARDATA_CLEAR', 'Очистить' );
define('_DML_CLEARDATA_CATS_CONTAIN_DOCS', 'Очистить документы перед очисткой категорий');
define('_DML_CLEARDATA_DELETE_DOCS_FIRST', 'Очистить документы перед очисткой файлов');

// -- Примеры
define('_DML_SAMPLE_CATEGORY', 'Тестовая категория' );
define('_DML_SAMPLE_CATEGORY_DESC', 'Вы можете удалить эту тестовую категорию.' );
define('_DML_SAMPLE_DOC', 'Пример документа' );
define('_DML_SAMPLE_DOC_DESC', 'Вы можете удалить этот документ и связанный с ним файл.' );
define('_DML_SAMPLE_FILENAME', 'sample_file.png' );
define('_DML_SAMPLE_COMPLETED', 'Добавление примеров завершено.' );
define('_DML_SAMPLE_GROUP', 'Пример группы' );
define('_DML_SAMPLE_GROUP_DESC', 'Вы можете использовать группы для назначения разрешений доступа групп пользователей.' );
define('_DML_SAMPLE_LICENSE', 'Пример лицензии' );
define('_DML_SAMPLE_LICENSE_DESC', 'При желании Вы можете назначить документу лицензию.' );

// -- Добавлено в v1.4.0 RC1
define('_DML_CFG_COMPAT', "Совместимость" );
define('_DML_CFG_SPECIALCOMPATMODE', '&quot;Специальный&quot; режим совместимости' );
define('_DML_CFG_SPECIALCOMPATMODETT', "В режиме совместимости DOCman 1.3, в группу со спецдоступом входят пользователи: Менеджеры, Администраторы и Суперадминистраторы. В режиме Joomla!, эта группа также включает Авторов, Издателей и Редакторов.");
define('_DML_CFG_SPECIALCOMPAT_DM13', "DOCman 1.3" );
define('_DML_CFG_SPECIALCOMPAT_J10', "Joomla!" );